﻿@import url('headers.css');
@import url('popup.css');
@import url('style0.css');
.signup_line {
    padding: 0px 4px 4px;
    box-shadow: 
        0px 0px 0px 5px rgba( 255,255,255,0.4 ), 
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: table;
    position: static;
    border-radius: 5px;
    background-color: #f2f2f2;
    width:100%
}

.signup_line .inputs select {
	width: 100px;
    /*padding: 12px 20px*/;
    margin-top: 7px;
    font-weight: 300;
    margin-bottom: 7px;
    /*display: inline-block;*/
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    float:left;
}  
  
.signup_line .sep {
    height: 1px;
    background: #e8e8e8;
    width: 406px;
    margin: 0px -25px;
}

.signup_line .inputs {
    margin-top: 5px;
}


.signup_line .inputs label {
    color: #8f8f8f;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 7px;    
    margin-top: 5px;
    /*width:100%;*/
    float:left;
    width:50px;
}

.signup {
    padding: 5px 5px 5px;
    box-shadow: 
        0px 0px 0px 5px rgba( 255,255,255,0.4 ), 
        0px 4px 20px rgba( 0,0,0,0.33 );
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: table;
    position: static;
    border-radius: 5px;
    background-color: #f2f2f2;
    /*width:100%*/
}

.signup .header {
    margin-bottom: 20px;
}
    
.signup .header h3 {
	background-color: #000066;
	background: #000080;
	color: #808080;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.signup .header p {
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 300;
}

.signup .inputs select {
	width: 60%;
    /*padding: 12px 20px;
    margin: 8px 0;*/
    font-weight: 300;
    float:left;
    margin-bottom: 7px;
    /*display: inline-block*/;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}  
  
.signup .sep {
    height: 1px;
    background: #e8e8e8;
    width: 406px;
    margin: 0px -25px;
}


.signup .inputs {
    margin-top: 5px;
}

.signup .inputs2 {
    margin-top: 5px;
}

.signup .inputs label {
    color: #8f8f8f;
    font-weight: 300;
    letter-spacing: 1px;
    margin-top:1px;
    margin-bottom: 13px;
    margin-left:10px;
    width:150px;
    float:left;
    text-align:left;
}

input::-webkit-input-placeholder {
    color:    #b5b5b5;
}

input:-moz-placeholder {
    color:    #b5b5b5;
}

.signup .inputs input[type=email], input[type=password], input[type=text] {
    /*background: #f5f5f5;*/
    background:white;
    font-size: 1.2rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    padding: 13px 10px;
    width: 330px;
    margin-bottom: 20px;
    box-shadow: inset 0px 2px 3px rgba( 0,0,0,0.1 );
    clear: both;
    /*display:block;*/
    
}

.signup .inputs input[type=email]:focus, input[type=password]:focus, input[type=text]:focus {
    background: #fff;
    box-shadow: 0px 0px 0px 3px #fff38e, inset 0px 2px 3px rgba( 0,0,0,0.2 ), 0px 5px 5px rgba( 0,0,0,0.15 );
    outline: none;   
}

.signup .inputs .checkboxy {
    display: block;
    position: static;
    height: 25px;
    margin-top: 10px;
    clear: both;
}

.signup .inputs input[type=checkbox] {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.signup .inputs label.terms {
    float: left;
    font-size: 14px;
    font-style: italic;
}

.signup .inputs .submit {
    width: 100%;
    margin-top: 20px;
    /*padding: 15px 0;*/
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none;
        background: -moz-linear-gradient(
        top,
        #b9c5dd 0%,
        #a4b0cb);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#b9c5dd),
        to(#a4b0cb));
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #737b8d;
    -moz-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    -webkit-box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    box-shadow:
        0px 5px 5px rgba(000,000,000,0.1),
        inset 0px 1px 0px rgba(255,255,255,0.5);
    text-shadow:
        0px 1px 3px rgba(000,000,000,0.3),
        0px 0px 0px rgba(255,255,255,0);
    display: table;
    position: static;
    clear: both;
    height:30px;
}

.signup .inputs .submit:hover {
    background: -moz-linear-gradient(
        top,
        #a4b0cb 0%,
        #b9c5dd);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#a4b0cb),
        to(#b9c5dd));
}


.fixed_header {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	width: 280px;
	border: 1px solid #ddd;
	border-radius: 10px;
	text-color: white;
	background-color: #DDDDDD
}

.fixed_header tbody {
    display:block;
    width: 100%;
    overflow: auto;
    height: 100px;	
}

.fixed_header thead {
	width:100%;
	color: white;
	background-color: #000000;
}

.fixed_header thead tr {
   display: block;
}

.fixed_header th {
  text-align: left;
  padding: 8px;
}

.fixed_header td {
  text-align: left;
  padding: 8px;
}

.fixed_header tbody tr:nth-child(odd){
	background-color: silver ;
}

.fixed_header tbody tr:nth-child(even){background-color: #f2f2f2}


.table {
    display:table;
    align:center;
    width:100%;
}

.tr {
/*display:block;*/
    display:table-row;
}

.th {
  text-align: left;
  padding: 8px;
}

.td {
  text-align: left;
  padding: 8px;
  display:table-cell;
}

.tr:nth-child(odd){
	background-color: silver ;
}

.tr:nth-child(even){background-color: #f2f2f2}



.column {
    float:left;
    width:45%;
}

.row {
	/*float:left;*/
	/*width:1000px;*/
    /*display: table;
    clear: both;*/
}
